[DM-Curse5-1 UTUIDataProvider_MapInfo]
MapName=DM-Curse5-1
FriendlyName=Curse5-1
PreviewImageMarkup=<Images:DM-Curse5-1.Map-Pic.map-pic-DM-Curse5-1>
Description=Feel a bit uneasy? something watching you, maybe? When the Rockets starts flying and the Bio Rifle fills the air with poison, you'll soon forget about the unease of Curse, or will you?
NumPlayers=4 to 12 Players